#src-git qipackages git://projects.qi-hardware.com/openwrt-packages.git
src-link qipackages /home/xiangfu/workspace/PanGu/openwrt-packages
src-svn packages svn://svn.openwrt.org/openwrt/packages
src-svn desktop svn://svn.openwrt.org/openwrt/feeds/desktop

src-svn xwrt http://x-wrt.googlecode.com/svn/trunk/package
src-svn luci http://svn.luci.subsignal.org/luci/trunk/contrib/package
src-svn xorg svn://svn.openwrt.org/openwrt/feeds/xorg

src-svn phone svn://svn.openwrt.org/openwrt/feeds/phone
src-svn efl svn://svn.openwrt.org/openwrt/feeds/efl
#src-svn xfce svn://svn.openwrt.org/openwrt/feeds/xfce
#src-svn lxde svn://svn.openwrt.org/openwrt/feeds/lxde
#src-link custom /usr/src/openwrt/custom-feed
